package com.rjconsultores.ventaboletos.vo.pricing;

import java.io.Serializable;

public class PricingCorrida implements Serializable {
	
	private static final long serialVersionUID = 1L;

	private Integer numservico;
	
	public PricingCorrida() {
		super();
	}

	public PricingCorrida(com.rjconsultores.ventaboletos.entidad.PricingCorrida pricingCorrida) {
		this();
		
		this.numservico = pricingCorrida.getCorridaCtrl().getCorridaId();
	}

	public Integer getNumservico() {
		return numservico;
	}

	public void setNumservico(Integer numservico) {
		this.numservico = numservico;
	}
	
}